h05852
s 00073/00000/00000
d D 1.1 83/03/23 16:14:36 bog 1 0
c date and time created 83/03/23 16:14:36 by bog
e
u
4
U
t
T
I 1
#############################################################################
#									    #
#	This material is confidential and is furnished under		    #
#	a written license agreement.  It may not be used,		    #
#	copied or disclosed to others except in accordance		    #
#	with the terms of that agreement.				    #
#									    #
#	Copyright (C) 1982 Graphic Software Systems, Inc.		    #
#	All rights reserved.						    #
#									    #
#############################################################################
#									    #
#	Function:  							    #
#		Program 4010.m						    #
#		    Tektronix 4010 Family Terminal Emulator		    #
#									    #
#	Routines Called:						    #
#		Includes all modules required for Emulator		    #
#									    #
#############################################################################
 
include(emword.m)
 
include(em4010.m)
include(emalfm.m)
include(emalgr.m)
include(emalph.m)
include(emaput.m)
include(emasci.m)
include(emcfet.m)
include(emcget.m)
include(emcntl.m)
include(emcopy.m)
include(emcput.m)
include(emescn.m)
include(emgbeg.m)
include(emgrph.m)
include(emgtrm.m)
include(emhome.m)
include(emicom.m)
include(emifet.m)
include(emiget.m)
include(emikb.m)
include(emincr.m)
include(eminit.m)
include(emiput.m)
include(emlfet.m)
include(emlget.m)
include(emlput.m)
include(emmedn.m)
include(emmeds.m)
include(emmsch.m)
include(emmsdm.m)
include(emmstr.m)
include(emnput.m)
include(emobel.m)
include(emobs.m)
include(emocom.m)
include(emocr.m)
include(emofet.m)
include(emoht.m)
include(emolf.m)
include(emovt.m)
include(empage.m)
include(empbmp.m)
include(empfet.m)
include(empful.m)
include(empget.m)
include(empkb.m)
include(empoll.m)
include(empput.m)
include(emrest.m)
include(emstrp.m)
E 1
